Authorization: Bearer ********************{
"skip": 0,
"take": 20,
"search": "",
"customerCodes": [
"string"
],
"emails": [
"string"
],
"dateStart": "2019-08-24T14:15:22.123Z",
"dateEnd": "2019-08-24T14:15:22.123Z"
}curl --location --request POST 'https://api.gofive.co.th/v1/calendio/bookings/enquiry' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"skip": 0,
"take": 20,
"search": "",
"customerCodes": [
"string"
],
"emails": [
"string"
],
"dateStart": "2019-08-24T14:15:22.123Z",
"dateEnd": "2019-08-24T14:15:22.123Z"
}'{
"status": {
"code": "1000",
"description": "Success"
},
"data": [
{
"bookingId": 0,
"bookingName": "string",
"meetingPlatform": 1000,
"locationLink": "string",
"startTime": "2019-08-24T14:15:22.123Z",
"endTime": "2019-08-24T14:15:22.123Z",
"bookerInfo": {
"companyName": "string",
"email": "string",
"phoneNumber": "string"
},
"hostInfos": [
{
"staffCode": "string",
"name": "string"
}
],
"otherInfos": [
{
"label": "string",
"labelEn": "string",
"value": "string"
}
]
}
]
}